Program not run under CF3.5 ?

Discussion in 'Questions (Windows Mobile)' started by Paulsche, Aug 21, 2008.

  1. Paulsche

    Paulsche Well-Known Member Licensed User

    Hi, a User have a PPC with a ROM with CompactFramework 3.5
    an my Programm requires CF1.0 or CF2.0 and run not with CF3.5,
    why ?
     
  2. Mr_Gee

    Mr_Gee Active Member Licensed User

    I have the same issue (and find it really annoying)

    The only workaround for now is to a) install the CF2.0 framework
    or b) use the attached tool
    the drawback is you will need to do this for each application :(

    does anyone know where this information is stored?
    registry maybe..then we could change it for all app in one go
     
  3. Erel

    Erel Administrator Staff Member Licensed User

  4. tcgoh

    tcgoh Active Member Licensed User

    Hi Erel,

    If I have a Pocket PC with NET CF3.5, in order to run a Basic4ppc compiled exe program. (eg, myprogram.exe) I have to downloaded the config file from above mail and change the basic4ppc.exe.config to myprogram.exe.config in the device.

    Thanks
     
  5. Erel

    Erel Administrator Staff Member Licensed User

    This is only required for legacy compiled applications.
     
  6. tcgoh

    tcgoh Active Member Licensed User

    Just to confirm, SQLite does not run on CF3.5?

    If so, does Ver 6.5 solve this problem?

    Thanks
     
  7. Erel

    Erel Administrator Staff Member Licensed User

    SQLite does run under .Net CF 3.5.
    The problem was with the config file that was created for legacy compiled applications.
     
  8. tcgoh

    tcgoh Active Member Licensed User

    Thank Erel.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice